Subject: New Reply Received - I want to return
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 08 Apr 2023 09:41:37 +0000

Hi Ali Atef,  The customer has responded to the ticket.  I want to return  Ticket comment <div>الطلب # 9424117685 
</div>
<div>الشحنة  # RP040523006054<br>
<br>
<div dir="ltr">Sent from my iPhone</div>
<div dir="ltr">
<br>
<blockquote></blockquote>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On 7 Apr 2023, at 1:21 AM, Centrepoint &lt;[email-masked]&gt; wrote:<br>
<br>

</div>
<blockquote>
<div dir="ltr">
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 5997054</div>
<div dir="ltr">I am following up on our email from 1 day back (mentioned below). We've not heard from you in 1 day. I request you to please provide us information requested in the trailing email below for us to help us resolve your query.</div>
<div dir="ltr">We request you to kindly reply within next 24 hours, as the support case request will be automatically considered resolved and be closed.</div>
<div dir="ltr">Looking forward to your response.</div>
<div dir="ltr">
<span>-</span>——</div>
<div dir="ltr">Ali Atef : </div>
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Asiah,<br>
<br>
Thank you for contacting Centrepoint.<br>
<br>
Please note that the exchange service is not currently available for (Centerpoint) products. Products can be returned within 14 days through one of the following options:</div>
<div dir="ltr">
<br>
1- You can contact the customer support team at (8006927) to book an appointment to receive the product to be returned.<br>
2- You can also book an appointment to receive the product you want to return online by logging in to your account and going to the order history and then clicking on the “order number” from this page (<a href="https://www.centrepointstores.com/ae/en/" rel="noreferrer">https://www.centrepointstores.com/ae/en/</a>),
 and choosing the products you want to return .<br>
3- You can visit the nearest branch of (Centerpoint) and return the product to the branch.<br>
</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">You can also share the name of the items that you wish to return, and we will create a return request from our end.</div>
<div dir="ltr">
<br>
Do not hesitate to contact us if you have any other inquiries.<br>
<br>
</div>
<div style="margin-top: 0px; margin-bottom: 1rem; box-sizing: border-box">Thank You,<br style="box-sizing: border-box">
<span style="color: rgb(0, 0, 0); font-family: -apple-system, BlinkMacSystemFont, ">Centrepoint </span>Support
 Team</div>
</div>
</div>
<div></div>
<div>
<br>
</div>
<br>

</div>
</div>
</blockquote>

</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5997054